@media screen and (max-width: 700px) {
  div#banner_callout {
    font-size: 1.2em;
    line-height: 0.9;
    min-width: 250px;
  }

  /*Navigation Bar*/
    div.nav_btn {
      height: 25px;
    }
    div.nav_sep {
      float: right;
      color: #ccc;
      content: "|";
      margin: 0.5% 1%;
      font-size: 0.8em;
    }
    div#nav_home         { background-image: url(images/nav_home_n.jpg); width: 46px; }
    div#nav_about        { background-image: url(images/nav_about_n.jpg); width: 72px; }
    div#nav_views        { background-image: url(images/nav_views_n.jpg); width: 79px; }
    div#nav_testimonials { background-image: url(images/nav_testimonials_n.jpg); width: 95px; }
    div#nav_contact      { background-image: url(images/nav_contact_n.jpg); width: 85px; }

}